algorithm: GP
criterion: Calibration
criterion_final:
- 0.28553275763988495
dataset: Caco-2
hparams:
  alpha: 0.006220556197704321
  kernel: !!python/object:sklearn.gaussian_process.kernels.PairwiseKernel
    gamma: 1.0743635758480363e-05
    gamma_bounds: !!python/tuple
    - 1.0e-05
    - 100000.0
    metric: cosine
    pairwise_kernels_kwargs:
      coef0: 0.0001840398251214942
  n_restarts_optimizer: 4
  random_state: 47608
representation: ECFP6
seed: 4
test_calibration_Pearson_0: 0.4913020133972168
test_calibration_Pearson_1: 0.33048251271247864
test_calibration_Pearson_2: 0.5102978348731995
test_calibration_Pearson_final: 0.4913020133972168
test_extra_mae_0: 0.8746519684791565
test_extra_mae_1: 0.7238183617591858
test_extra_mae_2: 0.9017099142074585
test_extra_mae_final: 0.8746519684791565
test_extra_pearson_0: 0.5758019089698792
test_extra_pearson_1: 0.601997435092926
test_extra_pearson_2: 0.5414242744445801
test_extra_pearson_final: 0.5758019089698792
test_extra_r2_0: -1.1516129970550537
test_extra_r2_1: -0.5824916362762451
test_extra_r2_2: -1.2743306159973145
test_extra_r2_final: -1.1516129970550537
test_extra_spearman_0: 0.5129910111427307
test_extra_spearman_1: 0.54977947473526
test_extra_spearman_2: 0.4698888063430786
test_extra_spearman_final: 0.5129910111427307
test_performance_MAE_0: 0.8746519684791565
test_performance_MAE_1: 0.7238183617591858
test_performance_MAE_2: 0.9017099142074585
test_performance_MAE_final: 0.8746519684791565
train_val_split: Random
trial_seed: 47608
val_calibration_Pearson_0: 0.3228050172328949
val_calibration_Pearson_1: 0.3381696939468384
val_calibration_Pearson_2: 0.19562356173992157
val_calibration_Pearson_final: 0.3228050172328949
val_extra_mae_0: 0.5638502836227417
val_extra_mae_1: 0.45005878806114197
val_extra_mae_2: 0.4626995027065277
val_extra_mae_final: 0.5638502836227417
val_extra_pearson_0: 0.6532325148582458
val_extra_pearson_1: 0.7595966458320618
val_extra_pearson_2: 0.7846651673316956
val_extra_pearson_final: 0.6532325148582458
val_extra_r2_0: 0.31375306844711304
val_extra_r2_1: 0.5436471104621887
val_extra_r2_2: 0.530799925327301
val_extra_r2_final: 0.31375306844711304
val_extra_spearman_0: 0.6427820324897766
val_extra_spearman_1: 0.738757312297821
val_extra_spearman_2: 0.7154340744018555
val_extra_spearman_final: 0.6427820324897766
val_performance_MAE_0: 0.5638502836227417
val_performance_MAE_1: 0.45005878806114197
val_performance_MAE_2: 0.4626995027065277
val_performance_MAE_final: 0.5638502836227417
